@charset "utf-8";

@media only screen and (max-width: 1260px) and (min-width: 769px) 
{
.hp-secone .plantabs-sec nav { margin: 0px 0% 5px;}
.mbt-flight-search .inputboxfrom label, .mbt-flight-search .inputboxto label, .mbt-flight-search .inputboxdeparture, .mbt-flight-search .inputboxreturn, .mbt-flight-search .inputboxtravclass{padding:5px;}
.font30 { font-size: 22px; line-height: 24px;}
.mbt-flight-search .inputboxfrom label span.truncate.airPortName, .mbt-flight-search .inputboxto label span.truncate.airPortName { font-size: 10px;}
.mbt-flight-search .inputboxdeparture span.day, .mbt-flight-search .inputboxreturn span.day { font-size: 22px; line-height: 22px;}
.mbt-flight-search .inputboxdeparture span.month, .mbt-flight-search .inputboxdeparture span.year, .mbt-flight-search .inputboxreturn span.month, .mbt-flight-search .inputboxreturn span.year {
    font-size: 12px; line-height: 14px;}
 .mbt-flight-search .inputboxreturn span.weekday{font-size: 14px; line-height: 16px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link{padding: 5px 10px;}
.hp-secone .logo-othr .logoimg a img{height:45px;}
.hp-secone .logo-othr{margin-bottom:10px;}
.hp-secone .logo-othr .tplinks .list-tplinks li a span{display:none;}
}
@media only screen and (max-width: 769px) and (min-width: 500px) 
{
.hp-secone { padding: 20px 5px;}
.hp-secone .plantabs-sec nav { margin: 0px 0% 5px;}
.mbt-flight-search .inputboxfrom label, .mbt-flight-search .inputboxto label, .mbt-flight-search .inputboxdeparture, .mbt-flight-search .inputboxreturn, .mbt-flight-search .inputboxtravclass{padding:5px;}
.font30 { font-size: 22px; line-height: 24px;}
.mbt-flight-search .inputboxfrom label span.truncate.airPortName, .mbt-flight-search .inputboxto label span.truncate.airPortName { font-size: 10px;}
.mbt-flight-search .inputboxdeparture span.day, .mbt-flight-search .inputboxreturn span.day { font-size: 22px; line-height: 22px;}
.mbt-flight-search .inputboxdeparture span.month, .mbt-flight-search .inputboxdeparture span.year, .mbt-flight-search .inputboxreturn span.month, .mbt-flight-search .inputboxreturn span.year {
    font-size: 12px; line-height: 14px;}
	.mbt-flight-search .inputboxdeparture span.weekday, .mbt-flight-search .inputboxreturn span.weekday{font-size: 14px; line-height: 16px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link{padding: 5px 5px; font-size: 12px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link img{ height: 45px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link.active:after{    left: 15px;}
.hp-secone .logo-othr .logoimg a img{height:45px;}
.hp-secone .logo-othr{margin-bottom:10px;}
.hp-secone .logo-othr .tplinks .list-tplinks li a span, .mbt-flight-search .inputboxdeparture span.weekday{display:none;}
.fswTabs li{padding: 2px 2px; font-size: 12px;}
}
@media only screen and (max-width: 500px) and (min-width: 200px) 
{
.hp-secone { padding: 20px 0px;}
.hp-secone .container-fluid{ padding: 0px 10px 20px;}
.hp-secone .plantabs-sec nav { margin: 0px 0% 5px;}
.mbt-flight-search .inputboxfrom label, .mbt-flight-search .inputboxto label, .mbt-flight-search .inputboxdeparture, .mbt-flight-search .inputboxreturn, .mbt-flight-search .inputboxtravclass{padding:0px 5px 2px;     border-bottom: 1px solid #e7e7e7;}
.font30 { font-size: 14px; line-height: 16px;}
.mbt-flight-search .inputboxfrom label span.truncate.airPortName, .mbt-flight-search .inputboxto label span.truncate.airPortName { font-size: 10px;}
.mbt-flight-search .inputboxdeparture span.day, .mbt-flight-search .inputboxreturn span.day { font-size:14px; line-height: 16px;}
.mbt-flight-search .inputboxdeparture span.month, .mbt-flight-search .inputboxdeparture span.year, .mbt-flight-search .inputboxreturn span.month, .mbt-flight-search .inputboxreturn span.year { font-size: 12px; line-height: 14px;}
	.mbt-flight-search .inputboxdeparture span.weekday, .mbt-flight-search .inputboxreturn span.weekday{font-size: 14px; line-height: 16px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link{padding: 5px 5px; font-size: 12px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link img{ height: 45px;}
span#sectiontohide{display: none;}
#showhidemenudiv{display: flex; line-height: 70px; color: #004dd8; font-weight: 700; font-size: 14px;}
.hp-secone .plantabs-sec nav .nav.nav-tabs .nav-link.active:after{    left: 15px;}
.mbt-flight-search{display:block;}
.fswTabs li{padding: 2px 2px; font-size: 12px;}
.hp-secone .tab-content.p-3.border.bg-white{padding:10px 5px !important;}
.inputboxto .search-box input.lbl_input.appendBottom10, .inputboxfrom .search-box input.lbl_input.appendBottom10{padding:2px 40px 2px 10px; font-size:12px;}
.inputboxfrom .search-box .search-icon, .inputboxto .search-box .search-icon{font-size:12px;}
.cheapestfares-offers .item .contentbox .contentbox-sec{padding:5px;}
.mbt-flight-search .inputboxfrom, .mbt-flight-search .inputboxto, .mbt-flight-search .inputboxdeparture, .mbt-flight-search .inputboxreturn{width:49%; height: 65px;         display: inline-block;}
.mbt-flight-search .inputboxtravclass{width:100%; height: 65px;  display: inline-block;}
.inputboxtravclass .traveller-count {top: 25px;}
.plantabs-sec .flghtclsec .flghtcontbx{display:inline-block;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .flghtclsradiobtn{    align-items: normal; gap:1px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox label input{ margin-bottom: 3px; height: 10px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox label{font-size:10px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox{  margin: 5px 1px 1px; line-height: 0px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .colorBox label span{line-height:10px; font-size:10px;}
.cheapestfares-offers .item .contentbox .contentbox-sec .bookflightbtn a.btnbookflight{font-size:12px; padding:5px 10px;}
.hp-secone .logo-othr .logoimg a img{height:45px;}
.hp-secone .logo-othr{margin-bottom:10px;}
.hp-secone .logo-othr .tplinks .list-tplinks li a span{display:none;}
.cheapestfares-offers .item .contentbox{border-radius:3px;}
.cheapestfares-offers .cheapestfares-contentarea{padding:0px;}
.cheapestfares-offers .item .contentbox img{border-radius:0px;}
.cheapestfares-offers .owl-carousel.owl-theme{padding: 10px; border-radius:5px;}
.cheapestfares-offers .item .contentbox .contentbox-sec .info{ gap: 15px;}
.plantabs-sec .flghtclsec .flghtcontbx .flghtcontitem .btn.btn-primary.btnsearch{  margin: 0px 5px 0px;}
.mbt-flight-search .inputboxdeparture .date-picker .date-icon.fa.fa-calendar {right: 10px; top: 3px;}
.mbt-flight-search .inputboxreturn .date-picker1 .date-icon.fa.fa-calendar {right: 2px; top: 3px;}
.mbt-flight-search .inputboxdeparture label, .mbt-flight-search .inputboxreturn label { position: absolute; top: 20px; line-height: 20px; left:5px;}
.mbt-flight-search .inputboxdeparture .date-picker input[type="date"]:before { padding: 5px 40px 1px 0px;   font-size: 13px;}
.mbt-flight-search .inputboxreturn .date-picker1 input[type="date"]:before {padding: 5px 60px 0px 0px;
font-size: 13px;}
.mbt-flight-search .inputboxdeparture .date-picker input[type="date"], .mbt-flight-search .inputboxreturn .date-picker1 input[type="date"]{    padding: 10px 0px 50px;}
.exclu-offers .mheading, .cheapestfares-offers .mheading{font-size:16px;}
}